package com.zfire.jiasm.syncdata.constant;

import lombok.Getter;

@Getter
public enum RecycleSynStatusEnum {
	UN_SYN(0), //未同步
	SYN(1), //已同步
	SYN_FEEDBACK(44), //已同步反馈明细
	SYN_ACQUISITION(66), //已同步采集数据
	FAIL(99); //"同步失败"
	
	private Integer code;
	private RecycleSynStatusEnum(Integer code) {
		this.code = code;
	}
}
